using ASHermed.SinoInterface.Api.ContractModel.App;
using ASHermed.SinoInterface.Repository.MySql;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IRepository
{
    public interface IPubSmsLogRepository : IBaseRepositoryToASHermed_SinoInterface<Pub_Sms_Log>
    {

        int InsertPubSmsLog(Pub_Sms_Log smsLog);
        int UpdateByPrimaryKey(Pub_Sms_Log smsLog);

        int InsertPubSmsSurvey(Pub_Sms_Survey survey);
    }
}
